#section-contents .cope-video {
	border-bottom: 2px solid #eee;
	margin: 20px 0;
	padding-bottom: 5px;
}
#section-contents .cope-video .responsive-video {
	margin-bottom: 15px;
}
/*#WidthWrapper .cope-content #combination-menu #automatic-menu,
#widthwrapper .cope-content #combination-menu #automatic-menu {
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}*/
#WidthWrapper .cope-content #combination-menu #manual-menu,
#widthwrapper .cope-content #combination-menu #manual-menu {
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}